Official Releases

Want more?

Our Core versions are provided free of charge, but they only scratch the surface of what's possible. Subscribe today to get access to the exclusive features and enhanced support of our Professional releases!

Subscribe Already a subscriber? Log in.

Akeeba Kickstart 5.1.0 Stable

Released on: Friday, 28 October 2016 07:03

 

Release highlights

Improved PHP 7.1 support. Now using OpenSSL instead of mcrypt whenever possible to handle encrypted (JPS) archives and other cryptographic needs.

Bug fixes. Known issues with the Import from URL have been addressed in this release.

PHP 5.3.04+ is required

Akeeba Kickstart requires PHP 5.3.04+, 5.4, 5.5, 5.6 or 7.0. It won't run on hosts running PHP 5.3.03 (usually written as 5.3.3) or earlier, including PHP 5.2, 5.1, 5.0 and all 4.x versions.

Changelog

Bug fixes

  • [HIGH] Servers with a lax interpretation of RFC 7233 could result in the downloaded file having double the size or the download failing outright when importing a backup archive from URL
  • [LOW] Importing from a URL with a query string would include the query string as part of the extension name

Documentation in PDF format

kickstart-user-guide.pdf.zip Download now

 

Downloaded
444 times
Compatibility

Kickstart's documentation in PDF format for easier off-line reading

Kickstart Core

PHP 5.4 PHP 5.5 PHP 5.6 PHP 7.0

kickstart-core-5.1.0.zip Download now

 

Downloaded
6940 times
Compatibility
PHP 5.4 PHP 5.5 PHP 5.6 PHP 7.0

Download and extract this file locally. You will need to upload kickstart.php and - optionally - the INI translation file of your preferred language to your site's root alongside your archive.

This is not a Joomla! extension or WordPress plugin installation package. Kickstart works outside of Joomla! and WordPress. Do not try to "install" Kickstart in Joomla! or WordPress, it won't work. You do not "install" Kickstart at all, you just upload it to your site alongside the backup archive you want to extract.

Items per page: